Subject: Re: IBD feedback from Client.
From: Deeksha Dadu <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 28 Apr 2014 14:38:48 +0530 (IST)

Amar,

I have read the chat. You are clearly not understudying the issue that the client has pointed out. you were not listening to the client and asking him to explain his problems when he had already mentioned his issues in the beginning only. see highlighted. i have highlighted only some portions in the chat but the whole chat goes like this.

infact, i find it shocking the way you spoke with the customer. i have warned you 1000 times not to be rude with the customer and you had a check to use words like 'please explain your issue in brief'. who says that? you infact need the specifics to understand the problem.  even though he kept on giving you details about the problem, you kept asking 'what is the problem'. this is ridiculous. I read the chat and I could understand his issues, you could not when you take the chats every day? if that is the case, you have major comprehension issues. 

you also used rude words like 'will you let me explain'? excuse me! I understand the customer was anxious and was going on and on to explain his  issue but this is no way to talk to the customer. you could ACTUALLY take time to read his issue and tell him 'I understand your problem and will be glad to help you. please allow me to explain you one by one..' or something like that. 

 You caused immense frustration by not carefully reading what the customer was saying. there is nothing wrong at all with the client's feedback here. you were 100% at fault. I must not see such issues again in your chat. you must always read carefully what the customer is telling you instead of asking dumb questions and asking him to repeat over and over. also, this is the last time i have seen you talking to a customer rudely. next time, i will not even give you a warning.

regards,
deeksha 

----- Original Message -----
From: "Amar K. Chaudhary" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, April 26, 2014 4:21:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: IBD feedback from Client.

Hi Ma'am, 

I am writing this regarding feedback sent by Andy by email. 

The chat which is being pointed out for this has two issue. 
The first issue was not getting paid emails, so for this I asked to update the General Profile survey. 
When member said was not able to login which is 2nd issue. I assisted regarding password reset. 
Also in the chat, member was just going on & on with his query not even giving time for me to reply in the earlier part of the chat. 
I followed what steps were needed & assisted accordingly. 
I will take this feedback as guideline for future chat & follow additional steps mentioned in the email which are not mentioned in the canned response. 

Thanks & Regards. 
Amar